Core - Task # 67954

Epic # 61834 (Accepted): Create future proof Content Element with strong default
Feature # 61839 (New): Include modern Content Elements

Status: Under Review Priority: Should have
Author: Frans Saris Category: 7 Fluid CE
Created: 2015-07-07 Assigned To: Mathias Schreiber
Updated: 2015-07-25 Due date:

TYPO3 Version: 7

PHP Version:

Complexity:

Sprint Focus:

Subject: Migrate CTypes text, image and textpic to textmedia

Description

Related issues:
blocked by Core - Feature # 38732: Modernize Content Elements

Under Review 2015-07-24

History

#1 - 2015-07-07 16:13 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.0rg/40960

#2 - 2015-07-14 16:20 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.0rg/40960

#3 - 2015-07-15 16:04 - Gerrit Code Review

Patch set 3 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.org/40960

#4 - 2015-07-15 16:57 - Gerrit Code Review

Patch set 4 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.0rg/40960

#5 - 2015-07-15 17:01 - Gerrit Code Review

Patch set 5 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.0rg/40960

#6 - 2015-07-15 19:43 - Gerrit Code Review
Patch set 6 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.org/40960

#7 - 2015-07-15 19:56 - Gerrit Code Review

Patch set 7 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.0org/40960

#8 - 2015-07-15 23:43 - Gerrit Code Review

Patch set 8 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/40960

#9 - 2015-07-22 08:57 - Gerrit Code Review

Patch set 9 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.org/40960

#10 - 2015-07-24 08:11 - Gerrit Code Review

Patch set 10 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.0org/40960

#11 - 2015-07-25 17:31 - Gerrit Code Review

Patch set 11 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/40960

2015-08-04 22


http://review.typo3.org/40960
http://review.typo3.org/40960
http://review.typo3.org/40960
http://review.typo3.org/40960
http://review.typo3.org/40960
http://review.typo3.org/40960

